# PrefixSpace
<span class="source-link">[[Source]](src/format/prefix_spec.md#L5)</span>
```pony
primitive val PrefixSpace is
  PrefixSpec val
```

#### Implements

* [PrefixSpec](format-PrefixSpec.md) val

---

## Constructors

### create
<span class="source-link">[[Source]](src/format/prefix_spec.md#L5)</span>


```pony
new val create()
: PrefixSpace val^
```

#### Returns

* [PrefixSpace](format-PrefixSpace.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/prefix_spec.md#L6)</span>


```pony
fun box eq(
  that: PrefixSpace val)
: Bool val
```
#### Parameters

*   that: [PrefixSpace](format-PrefixSpace.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/format/prefix_spec.md#L6)</span>


```pony
fun box ne(
  that: PrefixSpace val)
: Bool val
```
#### Parameters

*   that: [PrefixSpace](format-PrefixSpace.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

